@charset "UTF-8";
/* Scss Document */
body {
  position: relative;
  color: #000;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  max-width: 100%;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  letter-spacing: 0.03em;
}
body.active {
  overflow: hidden;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  -webkit-backface-visibility: hidden;
}

a {
  color: #000;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.contarea {
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  .sp_contarea {
    padding-right: 15px;
    padding-left: 15px;
  }

  .pc_only {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .sp_only {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .contarea {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media screen and (min-width: 1101px) {
  .contarea {
    padding-left: 50px;
    padding-right: 50px;
  }
}
.contarea_s {
  max-width: 860px;
  margin-right: auto;
  margin-left: auto;
}

.prg_h {
  margin-bottom: 12px;
}

.prg {
  margin-bottom: 16px;
}

.prg_w {
  margin-bottom: 22px;
}
@media print, screen and (min-width: 768px) {
  .prg_w {
    margin-bottom: 25px;
  }
}

.prg_2w {
  margin-bottom: 30px;
}
@media print, screen and (min-width: 768px) {
  .prg_2w {
    margin-bottom: 40px;
  }
}

.prg_3w {
  margin-bottom: 40px;
}
@media print, screen and (min-width: 768px) {
  .prg_3w {
    margin-bottom: 60px;
  }
}

.prg_4w {
  margin-bottom: 50px;
}
@media print, screen and (min-width: 768px) {
  .prg_4w {
    margin-bottom: 80px;
  }
}

.gf {
  font-family: "Oswald", sans-serif;
}

.bold {
  font-weight: 700;
}

.maincol {
  color: #EF2526;
}

.subcol {
  color: #666666;
}

.fl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.fl-c {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.fl-spb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.fl-aic {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .tit_lv-1 {
    font-size: 20px;
  }
  .tit_lv-2 {
    font-size: 18px;
  }
  .tit_lv-3 {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 768px) {
  .tit_lv-1 {
    font-size: 26px;
  }
  .tit_lv-2 {
    font-size: 22px;
  }
  .tit_lv-3 {
    font-size: 18px;
  }
}

.btn_common {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 50px;
  border-radius: 25px;
  font-weight: bold;
}
.btn_common::after {
  content: "";
  display: block;
  width: 6px;
  height: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 25px;
  margin: auto 0;
  background: url(../images/arrow_white.svg);
  -webkit-transition: all linear 0.3s;
  transition: all linear 0.3s;
}
.btn_common:hover::after {
  right: 15px;
}
.btn_common.red {
  background: #EF2526;
  color: #fff;
}
.btn_common.red:hover {
  background: #000;
}
.btn_common.line {
  background: #fff;
  border: 1px solid #000;
  color: #000;
}
.btn_common.line::after {
  background: url(../images/arrow_black.svg);
}
.btn_common.line:hover {
  background: #000;
  color: #fff;
}
.btn_common.line:hover::after {
  background: url(../images/arrow_white.svg);
}
@media print, screen and (min-width: 768px) {
  .btn_common {
    max-width: 310px;
  }
}

.box_sec_tit .en {
  line-height: 1;
  font-family: "Oswald", sans-serif;
}
.box_sec_tit .tit_section {
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .box_sec_tit .en {
    font-size: 70px;
  }
  .box_sec_tit .tit_section {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .box_sec_tit .en {
    font-size: 85px;
  }
  .box_sec_tit .tit_section {
    font-size: 24px;
  }
}
@media screen and (min-width: 1101px) {
  .box_sec_tit .en {
    font-size: 100px;
  }
  .box_sec_tit .tit_section {
    font-size: 26px;
  }
}

body.toggle_open {
  height: 100vh;
  overflow: hidden;
}

.wrap {
  overflow: hidden;
}

.maincont {
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .maincont {
    padding-bottom: 50px;
  }
}
@media print, screen and (min-width: 768px) {
  .maincont {
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 900px) {
  .maincont {
    padding-top: 45px;
  }
}
@media print, screen and (min-width: 901px) {
  .maincont {
    padding-top: 60px;
  }
}

.area_header {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 900;
}
.area_header .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.area_header .gnav > li > a {
  font-weight: 700;
}
.area_header .gnav a:hover {
  color: #EF2526;
}
.area_header .gnav_btn::after {
  display: none;
}
@media screen and (max-width: 900px) {
  .area_header {
    height: 45px;
  }
  .area_header .inner {
    height: 45px;
    padding: 0 0 0 15px;
  }
  .area_header .logo {
    width: 110px;
  }
  .area_header .gnav_toggle {
    position: relative;
    z-index: 1010;
    width: 45px;
    height: 45px;
    background: #EF2526;
  }
  .area_header .gnav_toggle span {
    display: block;
    color: transparent;
  }
  .area_header .gnav_toggle::before, .area_header .gnav_toggle::after, .area_header .gnav_toggle span::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    width: 25px;
    height: 1px;
    background: #fff;
    margin: auto;
    -webkit-transition: all linear 0.3s;
    transition: all linear 0.3s;
  }
  .area_header .gnav_toggle::before {
    top: 13px;
  }
  .area_header .gnav_toggle::after {
    bottom: 13px;
  }
  .area_header .gnav_toggle span::before {
    top: 0;
    bottom: 0;
  }
  .area_header .gnav_toggle.open::before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: 0;
    bottom: 0;
  }
  .area_header .gnav_toggle.open::after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    top: 0;
    bottom: 0;
  }
  .area_header .gnav_toggle.open span::before {
    width: 0;
  }
  .area_header .area_gnav {
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 0;
    overflow: hidden;
    min-height: 100vh;
    background: #EF2526;
    padding: 60px 30px 30px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    pointer-events: none;
  }
  .area_header .area_gnav.toggle_open {
    opacity: 1;
    overflow: auto;
    height: auto;
    overflow: scroll;
    pointer-events: all;
  }
  .area_header .gnav_inner {
    height: calc(100vh - 90px);
    background: #fff;
    padding: 10px 20px 0;
  }
  .area_header .gnav {
    margin-bottom: 20px;
  }
  .area_header .gnav > li {
    position: relative;
  }
  .area_header .gnav > li:not(:last-of-type)::after {
    content: "";
    display: block;
    width: 85px;
    height: 1px;
    background: #000;
  }
  .area_header .gnav > li > a {
    padding: 20px 0;
  }
  .area_header .gnav a {
    display: block;
  }
  .area_header .gnav .list_brand {
    margin-bottom: 10px;
  }
  .area_header .gnav .list_brand a {
    padding: 10px 0;
  }
  .area_header .gnav_btn {
    max-width: 240px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media print, screen and (min-width: 901px) {
  .area_header {
    height: 60px;
  }
  .area_header .inner {
    height: 60px;
    padding: 0 80px 0 20px;
  }
  .area_header .logo {
    width: 150px;
  }
  .area_header .gnav_toggle {
    display: none;
  }
  .area_header .gnav_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
  }
  .area_header .gnav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .area_header .gnav li {
    margin-right: 30px;
  }
  .area_header .gnav a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 36px;
  }
  .area_header .list_brand {
    display: none;
  }
  .area_header .gnav_btn {
    width: 130px;
    height: 36px;
  }
}

.pagetop {
  position: absolute;
  top: -25px;
  width: 50px;
  height: 50px;
  background-color: #EF2526;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
}
.pagetop_inner {
  position: relative;
}
.pagetop a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
}
.pagetop a:hover {
  background-color: #000;
}
.pagetop img {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 12px;
}
@media print, screen and (min-width: 768px) {
  .pagetop {
    right: 15px;
  }
}
@media screen and (min-width: 1500px) {
  .pagetop {
    right: -50px;
  }
}

.area_breadcrumb {
  background-color: #F7F4F0;
  padding: 15px 0;
  font-size: 14px;
}
.area_breadcrumb .breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.area_breadcrumb .breadcrumb li:nth-of-type(n+2)::before {
  content: ">";
  margin: 0 5px;
}

.area_footerinfo {
  background-color: #000;
  color: #fff;
}
.area_footerinfo .contarea {
  line-height: 1.7;
}
.area_footerinfo .cname {
  font-size: 1.125em;
}
.area_footerinfo a {
  color: #fff;
}
.area_footerinfo a:hover {
  color: #666;
}
.area_footerinfo .sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.area_footerinfo .sns li:nth-of-type(n+2) {
  margin-left: 20px;
}
@media screen and (max-width: 767px) {
  .area_footerinfo {
    padding: 40px 0;
    text-align: center;
    font-size: 14px;
  }
  .area_footerinfo .info {
    margin-bottom: 30px;
  }
  .area_footerinfo .sns {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_footerinfo {
    padding: 60px 0 40px;
  }
  .area_footerinfo .contarea {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .area_footerinfo .footer_nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .area_footerinfo .footer_nav ul {
    padding-right: 35px;
  }
  .area_footerinfo .cate {
    margin-bottom: 10px;
    font-weight: bold;
  }
  .area_footerinfo .copy {
    width: 100%;
    margin-top: 40px;
    text-align: right;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .area_footerinfo {
    font-size: 14px;
  }
  .area_footerinfo .info {
    width: 300px;
  }
  .area_footerinfo .footer_nav {
    width: calc(100% - 300px);
  }
  .area_footerinfo .sns {
    width: 100%;
  }
}
@media screen and (min-width: 1101px) {
  .area_footerinfo .info {
    width: 350px;
  }
  .area_footerinfo .footer_nav {
    width: calc(100% - 610px);
  }
  .area_footerinfo .sns {
    width: 160px;
    margin-left: 30px;
  }
}

/* スクロール処理 */
.scr {
  opacity: 0;
  -webkit-transition: all 0.4s linear 0.8s;
  transition: all 0.4s linear 0.8s;
}
.scr.left {
  -webkit-transform: translateX(50px);
          transform: translateX(50px);
}
.scr.right {
  -webkit-transform: translateX(-50px);
          transform: translateX(-50px);
}
.scr.up {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
}
.scr.down {
  -webkit-transform: translateY(-50px);
          transform: translateY(-50px);
}
.scr.animation {
  opacity: 1;
  -webkit-transform: translateX(0) translateY(0);
          transform: translateX(0) translateY(0);
}

@media all and (-ms-high-contrast: none) {
  .scr {
    opacity: 1 !important;
    -webkit-transform: translateX(0) translateY(0) !important;
            transform: translateX(0) translateY(0) !important;
  }
}
/* テキストアニメーション */
.txt_animation .line,
.txt_animation .letter {
  display: inline-block;
  opacity: 0;
}

.txt_animation.is-visible .line {
  opacity: 1;
}

.txt_animation.is-visible .letter {
  -webkit-animation: slideIn 0.8s ease-in-out 0.5s forwards;
          animation: slideIn 0.8s ease-in-out 0.5s forwards;
}

@-webkit-keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  40% {
    opacity: 0.5;
    -webkit-transform: translate3d(20px, 0, 0);
            transform: translate3d(20px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}

@keyframes slideIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-50px, 0, 0);
            transform: translate3d(-50px, 0, 0);
  }
  40% {
    opacity: 0.5;
    -webkit-transform: translate3d(20px, 0, 0);
            transform: translate3d(20px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
/* top */
.topcont {
  position: relative;
}
.topcont::after {
  content: "";
  display: block;
  position: absolute;
  background: url(../images/dot_pale.svg);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .topcont::after {
    width: calc(100% - 30px);
    height: 1100px;
    top: 105px;
    right: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .topcont::after {
    width: calc(100% - 80px);
    height: 1200px;
    top: 120px;
    left: 60px;
  }
}

.area_mv {
  position: relative;
  border-radius: 0 50px 0 0;
  overflow: hidden;
  background: #000;
  z-index: 50;
}
.area_mv::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.35);
  z-index: 95;
}
.area_mv .inner {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  z-index: 100;
  color: #fff;
}
.area_mv .inner::before, .area_mv .inner::after {
  content: "";
  display: block;
  position: absolute;
}
.area_mv .inner::before {
  top: 0;
  width: 1px;
  height: 100%;
  background: #fff;
  z-index: 102;
}
.area_mv .inner::after {
  background: url(../images/fire_red.svg) no-repeat center center/contain;
  z-index: 101;
}
.area_mv .inner .box_cont {
  position: relative;
  z-index: 103;
}
.area_mv .inner .lead {
  position: relative;
  display: inline-block;
  font-family: "Oswald", sans-serif;
  line-height: 1;
  margin-left: -0.05em;
  padding-right: 0.2em;
}
.area_mv .inner .lead::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0.04em;
  left: 0;
  height: 1px;
  background: #fff;
}
.area_mv .inner .lead2 {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.area_mv .c-video__frame {
  overflow: hidden;
  position: relative;
  width: 100%;
  background: #000;
}
.area_mv .c-video__frame.is-loaded iframe {
  opacity: 1;
  visibility: visible;
}
.area_mv .c-video iframe {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: -60px;
  left: 0;
  width: 100%;
  height: calc(100% + 120px);
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  -webkit-transition-property: opacity, visibility;
  transition-property: opacity, visibility;
  z-index: 90;
}
.area_mv .c-video video {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .area_mv {
    width: calc(100% - 30px);
    height: 650px;
  }
  .area_mv .inner::before {
    left: 25px;
  }
  .area_mv .inner::after {
    width: 230px;
    height: 337px;
    left: -40px;
  }
  .area_mv .inner .box_cont {
    padding-top: 100px;
  }
  .area_mv .inner .lead {
    padding-left: 25px;
    font-size: 75px;
  }
  .area_mv .inner .lead::after {
    width: 3.9em;
  }
  .area_mv .inner .lead2 {
    margin-top: 15px;
    padding-left: 40px;
    font-weight: 700;
    font-size: 26px;
  }
  .area_mv .c-video__frame {
    width: 1150px;
    height: 650px;
  }
  .area_mv .c-video__frame video {
    height: 650px;
    left: -650px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_mv {
    width: calc(100% - 80px);
  }
  .area_mv .c-video__frame video {
    width: 120%;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .area_mv {
    height: 500px;
  }
  .area_mv .inner::before {
    left: 80px;
  }
  .area_mv .inner::after {
    width: 245.6px;
    height: 359.2px;
    left: 40px;
  }
  .area_mv .inner .lead {
    padding-left: 80px;
    font-size: 100px;
  }
  .area_mv .inner .lead::after {
    width: 4.3em;
  }
  .area_mv .inner .lead2 {
    margin-top: 20px;
    padding-left: 100px;
    font-weight: 700;
    font-size: 34px;
  }
  .area_mv .c-video__frame {
    height: 500px;
  }
}
@media screen and (min-width: 1101px) {
  .area_mv {
    height: 730px;
  }
  .area_mv .inner::before {
    left: 100px;
  }
  .area_mv .inner::after {
    width: 307px;
    height: 449px;
    left: 50px;
  }
  .area_mv .inner .lead {
    padding-left: 100px;
    font-size: 126px;
  }
  .area_mv .inner .lead::after {
    width: 4.3em;
  }
  .area_mv .inner .lead2 {
    margin-top: 20px;
    padding-left: 120px;
    font-weight: 700;
    font-size: 40px;
  }
  .area_mv .c-video__frame {
    height: 730px;
  }
}

.area_topics {
  position: relative;
}
.area_topics .inner {
  position: absolute;
  z-index: 120;
  -webkit-transition-delay: 0.8s;
          transition-delay: 0.8s;
}
.area_topics a {
  background: #fff;
  font-weight: 700;
}
.area_topics .more {
  display: block;
  font-size: 14px;
  font-weight: normal;
}
.area_topics .more::after {
  content: "";
  display: inline-block;
  width: 6px;
  height: 10px;
  background: url(../images/arrow_red.svg) no-repeat center center/contain;
  margin-left: 3px;
}
@media screen and (max-width: 767px) {
  .area_topics .inner {
    width: 325px;
    top: -25px;
    right: 15px;
  }
  .area_topics a {
    display: block;
    padding: 15px 10px;
  }
  .area_topics .more {
    text-align: right;
  }
}
@media print, screen and (min-width: 768px) {
  .area_topics .inner {
    width: 610px;
    top: -27px;
    right: 50px;
  }
  .area_topics a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 610px;
    height: 55px;
    padding: 0 15px;
  }
  .area_topics a:hover {
    color: #EF2526;
  }
  .area_topics .date {
    width: 160px;
    font-size: 14px;
  }
  .area_topics .txt {
    width: 410px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .area_topics .more {
    width: 50px;
  }
}

.area_bannerslider {
  position: relative;
  z-index: 5;
}
.area_bannerslider .slider li {
  background: #000;
  margin: 0 10px;
}
.area_bannerslider .slider li a:hover {
  opacity: 0.8;
}
.area_bannerslider .slick-arrow {
  width: 30px;
  height: 80px;
  background: #EF2526;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  opacity: 1;
  z-index: 150;
}
.area_bannerslider .slick-arrow::before {
  display: block;
  content: "";
  width: 30px;
  height: 80px;
  background: url(../images/arrow_white.svg) no-repeat center center/14px auto;
  opacity: 1;
}
.area_bannerslider .slick-arrow:hover {
  opacity: 1;
  background: #000;
}
.area_bannerslider .slick-prev {
  border-radius: 0 10px 10px 0;
}
.area_bannerslider .slick-prev::before {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.area_bannerslider .slick-next {
  border-radius: 10px 0 0 10px;
}
@media screen and (max-width: 767px) {
  .area_bannerslider {
    margin-top: 160px;
  }
  .area_bannerslider .slider li {
    width: 80vw;
  }
  .area_bannerslider .slick-prev {
    left: 0;
  }
  .area_bannerslider .slick-next {
    right: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .area_bannerslider {
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 95px;
  }
  .area_bannerslider .slick-prev {
    left: -50px;
  }
  .area_bannerslider .slick-next {
    right: -50px;
  }
}

.area_news {
  position: relative;
  z-index: 30;
}
.area_news::after {
  content: "";
  display: block;
  position: absolute;
  background: url(../images/fire_pale-s.svg) no-repeat center center/contain;
  z-index: 31;
}
.area_news .contarea {
  position: relative;
  z-index: 40;
}
.area_news .box_sec_tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.area_news .box_sec_tit .en {
  color: #EF2526;
}
@media screen and (max-width: 767px) {
  .area_news {
    margin: 100px 0;
  }
  .area_news::after {
    width: 230px;
    height: 340px;
    top: -60px;
    right: -80px;
  }
  .area_news .box_sec_tit {
    margin-bottom: 50px;
  }
  .area_news .box_sec_tit .en {
    margin-right: 20px;
  }
  .area_news .list_news li:nth-of-type(n+4) {
    display: none;
  }
  .area_news .btn_common {
    max-width: 240px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media print, screen and (min-width: 768px) {
  .area_news {
    margin: 120px 0;
  }
  .area_news::after {
    width: 307px;
    height: 449px;
    top: -60px;
    right: -20px;
  }
  .area_news .box_sec_tit {
    margin-bottom: 80px;
  }
  .area_news .box_sec_tit .en {
    margin-right: 30px;
  }
  .area_news .btn_common {
    margin-right: auto;
    margin-left: auto;
  }
}

.list_news {
  position: relative;
}
.list_news .box_img {
  position: relative;
}
.list_news .box_img img {
  -o-object-fit: cover;
     object-fit: cover;
}
.list_news .icon_category {
  border-radius: 0 0 5px 5px;
  color: #fff;
  font-weight: 700;
}
.list_news .icon_category.gyutan-higashiyama {
  background: #000;
}
.list_news .icon_category.higashiyama {
  background: #EF2526;
}
.list_news .icon_category.other {
  background: #555;
}
.list_news .date {
  margin-bottom: 10px;
  color: #666666;
  font-size: 0.875em;
}
.list_news a:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .list_news {
    margin-bottom: 40px;
    font-size: 14px;
  }
  .list_news li {
    margin-bottom: 30px;
  }
  .list_news a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .list_news .box_img {
    width: 150px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .list_news .box_img img {
    width: 150px;
    height: 106px;
  }
  .list_news .txt {
    padding-left: 10px;
  }
  .list_news .icon_category {
    display: block;
    font-size: 12px;
    text-align: center;
  }
}
@media print, screen and (min-width: 768px) {
  .list_news {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 60px auto 0;
  }
  .list_news li {
    width: 283px;
    margin-bottom: 30px;
  }
  .list_news li img {
    width: 283px;
    height: 200px;
  }
  .list_news .box_img {
    margin-bottom: 10px;
  }
  .list_news .icon_category {
    position: absolute;
    top: 0;
    right: 10px;
    display: inline-block;
    font-size: 14px;
    padding: 2px 5px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .list_news {
    width: 620px;
  }
  .list_news li:nth-of-type(odd) {
    margin-right: 30px;
  }
}
@media screen and (min-width: 1101px) {
  .list_news {
    width: 930px;
  }
  .list_news li:not(:nth-of-type(3n)) {
    margin-right: 30px;
  }
}

.area_newscont {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}
.area_newscont .icon_category {
  display: block;
  color: #fff;
  font-weight: 700;
}
.area_newscont .icon_category.gyutan-higashiyama {
  background: #000;
}
.area_newscont .icon_category.higashiyama {
  background: #EF2526;
}
.area_newscont .icon_category.other {
  background: #555;
}
.area_newscont .box_date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 10px;
}
.area_newscont .date {
  margin-right: 15px;
  color: #666666;
  font-size: 0.875em;
}
.area_newscont .icon_category {
  padding: 2px 10px;
}
.area_newscont .pagetit {
  font-weight: 700;
}
.area_newscont .btn_common {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .area_newscont .icon_category {
    font-size: 12px;
    text-align: center;
  }
}
@media print, screen and (min-width: 768px) {
  .area_newscont .icon_category {
    font-size: 14px;
  }
  .area_newscont .pagetit {
    font-size: 20px;
  }
}

.area_brand {
  position: relative;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
}
.area_brand::after {
  content: "";
  display: block;
  position: absolute;
  max-width: 1300px;
  height: 100%;
  background: #EF2526;
}
.area_brand .inner {
  position: relative;
  max-width: 1300px;
  background: url(../images/brand_bg.jpg) no-repeat 0 0/cover;
  border-radius: 0 50px 0 0;
  z-index: 2;
}
.area_brand .inner::after {
  content: "";
  display: block;
  position: absolute;
  background: url(../images/fire_pale.svg) no-repeat center center/contain;
  z-index: 3;
}
.area_brand .box_sec_tit {
  color: #fff;
}
.area_brand .lead {
  color: #fff;
}
.area_brand .list_brand {
  position: relative;
  z-index: 5;
}
.area_brand .list_brand li {
  margin-bottom: 1px;
}
.area_brand .list_brand li.large {
  background-color: #fff;
}
.area_brand .list_brand .b_inner {
  background: #fff;
}
.area_brand .list_brand .b_inner:not(class[last]) {
  margin-bottom: 1px;
}
.area_brand .list_brand .box_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.area_brand .list_brand .box_img img {
  width: auto;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.area_brand .list_brand .bname {
  font-weight: 700;
}
.area_brand .list_brand .bname span {
  font-size: 1.2em;
}
@media screen and (max-width: 767px) {
  .area_brand {
    margin-bottom: 150px;
  }
  .area_brand::after {
    width: calc(100% - 30px);
    top: 30px;
    left: 30px;
  }
  .area_brand .inner {
    width: calc(100% - 30px);
    padding: 60px 15px;
  }
  .area_brand .inner::after {
    width: 230px;
    height: 340px;
    top: -60px;
    left: -100px;
  }
  .area_brand .list_brand p {
    margin-bottom: 30px;
    font-size: 14px;
  }
  .area_brand .list_brand .box_img {
    margin: 0 auto 20px;
  }
  .area_brand .list_brand .bname {
    text-align: center;
  }
  .area_brand .list_brand .large {
    padding: 25px 15px;
  }
  .area_brand .list_brand .large .box_img {
    width: 236px;
    height: 90px;
  }
  .area_brand .list_brand .b_inner {
    display: block;
    padding: 25px 15px;
  }
  .area_brand .list_brand .b_inner .box_img {
    width: 104px;
    height: 71px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_brand {
    margin-bottom: 160px;
  }
  .area_brand .lead {
    padding: 0 30px;
    font-size: 20px;
  }
  .area_brand .inner {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .area_brand .inner::after {
    width: 300px;
    height: 450px;
    top: -40px;
    left: -20px;
  }
  .area_brand .list_brand {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
  }
  .area_brand .list_brand li {
    width: calc((100% - 1px) / 2);
  }
  .area_brand .list_brand .large .box_img {
    width: 100%;
    height: 120px;
    margin: 20px 0;
  }
  .area_brand .list_brand .large .bname {
    font-size: 20px;
    margin-bottom: 30px;
    text-align: center;
  }
  .area_brand .list_brand .large p {
    margin-bottom: 20px;
  }
  .area_brand .list_brand .large .btn_common {
    margin: 0 auto;
  }
  .area_brand .list_brand .b_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .area_brand .list_brand .b_inner .box_img {
    width: 154px;
    height: 106px;
    margin-right: 20px;
  }
  .area_brand .list_brand .b_inner .bname span {
    display: block;
  }
  .area_brand .list_brand .b_inner a:hover {
    color: #EF2526;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .area_brand::after {
    width: calc(100% - 50px);
    top: 30px;
    left: 30px;
  }
  .area_brand .inner {
    width: calc(100% - 50px);
  }
  .area_brand .list_brand {
    width: calc(100% - 80px);
  }
  .area_brand .list_brand .large {
    padding: 25px 15px;
  }
  .area_brand .list_brand .b_inner {
    padding: 20px 15px;
  }
}
@media screen and (min-width: 1101px) {
  .area_brand::after {
    width: calc(100% - 70px);
    top: 50px;
    left: 50px;
  }
  .area_brand .lead {
    text-align: center;
  }
  .area_brand .inner {
    width: calc(100% - 70px);
    padding-left: 50px;
    padding-right: 50px;
  }
  .area_brand .list_brand {
    max-width: 1100px;
    margin-right: auto;
    margin-left: auto;
  }
  .area_brand .list_brand .large {
    padding: 30px 25px;
  }
  .area_brand .list_brand .large p {
    min-height: 10em;
  }
  .area_brand .list_brand .b_inner {
    padding: 20px 25px;
  }
}

.area_recruit {
  position: relative;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
}
.area_recruit .box_sec_tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.area_recruit .box_sec_tit .en {
  color: #EF2526;
}
.area_recruit .box_img img {
  display: block;
  position: relative;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50px 0 0 0;
  z-index: 3;
}
.area_recruit .box_img::after {
  content: "";
  display: block;
  background: url(../images/dot_red.svg);
  position: absolute;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .area_recruit .box_img {
    width: calc(100% - 30px);
    height: 490px;
    left: 15px;
    margin: 60px 0 -40px auto;
  }
  .area_recruit .box_img::after {
    width: calc(100% + 30px);
    height: 490px;
    top: 100px;
    left: -30px;
  }
  .area_recruit .box_sec_tit {
    width: calc(100% - 30px);
    top: -50px;
    left: 15px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .area_recruit .inner {
    padding: 30px 15px 0;
  }
  .area_recruit .lead {
    text-align: center;
  }
}
@media print, screen and (min-width: 768px) {
  .area_recruit .box_sec_tit {
    margin-bottom: 50px;
  }
  .area_recruit .lead {
    font-size: 26px;
  }
}
@media screen and (max-width: 1000px) {
  .area_recruit .box_sec_tit {
    position: absolute;
    z-index: 10;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .area_recruit .inner {
    position: relative;
    z-index: 10;
    background-color: #fff;
  }
  .area_recruit .lead {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .area_recruit .box_sec_tit {
    top: -60px;
    left: 30px;
  }
  .area_recruit .box_sec_tit .en {
    margin-right: 40px;
  }
  .area_recruit .box_img {
    width: 520px;
    height: 546.4px;
    margin: 70px 0 -100px auto;
  }
  .area_recruit .box_img img {
    -o-object-position: -180px 0;
       object-position: -180px 0;
  }
  .area_recruit .box_img::after {
    width: 540px;
    height: 450px;
    top: 208px;
    left: -100px;
  }
  .area_recruit .inner {
    padding: 50px 30px 0;
  }
  .area_recruit .btn_common {
    margin: 0 auto;
  }
}
@media screen and (min-width: 1001px) {
  .area_recruit .box_img {
    position: absolute;
    top: 50px;
    right: 0;
  }
}
@media print, screen and (min-width: 1001px) and (max-width: 1280px) {
  .area_recruit .box_img {
    width: 487.5px;
    height: 512.25px;
  }
  .area_recruit .box_img img {
    -o-object-position: -150px 0;
       object-position: -150px 0;
  }
  .area_recruit .box_img::after {
    width: 450px;
    height: 375px;
    top: 195px;
    left: -45px;
  }
  .area_recruit .inner {
    padding-right: 550px;
  }
}
@media screen and (min-width: 1281px) {
  .area_recruit {
    min-height: 850px;
  }
  .area_recruit .box_img {
    width: 650px;
    height: 683px;
  }
  .area_recruit .box_img img {
    -o-object-position: -180px 0;
       object-position: -180px 0;
  }
  .area_recruit .box_img::after {
    width: 600px;
    height: 500px;
    top: 260px;
    left: -60px;
  }
  .area_recruit .inner {
    padding-right: 700px;
  }
}

/* 下層共通 */
.upagecont {
  position: relative;
}
.upagecont::after {
  content: "";
  display: block;
  position: absolute;
  background: url(../images/dot_pale.svg);
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .upagecont::after {
    width: calc(100% - 30px);
    height: 200px;
    top: 105px;
    right: 0;
  }
}
@media print, screen and (min-width: 768px) {
  .upagecont::after {
    width: calc(100% - 80px);
    height: 250px;
    top: 120px;
    left: 60px;
  }
}

.area_upagetit {
  position: relative;
  border-radius: 0 50px 0 0;
  overflow: hidden;
  background: url(../images/bg_upagetit.jpg) no-repeat center center/cover;
  z-index: 50;
}
.area_upagetit::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.35);
  z-index: 60;
}
.area_upagetit .inner {
  position: relative;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 70;
  color: #fff;
}
.area_upagetit .inner::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  background: url(../images/fire_red_small.svg) no-repeat center center/contain;
  z-index: 71;
}
.area_upagetit .inner .pagetit {
  font-weight: 700;
  z-index: 72;
}
.area_upagetit .inner .en {
  position: absolute;
  font-family: "Oswald", sans-serif;
  z-index: 73;
}
@media screen and (max-width: 767px) {
  .area_upagetit {
    width: calc(100% - 30px);
    height: 200px;
    margin-bottom: 110px;
  }
  .area_upagetit .inner {
    padding-left: 15px;
  }
  .area_upagetit .inner::after {
    width: 110px;
    height: 161px;
    left: 5px;
  }
  .area_upagetit .inner .pagetit {
    font-size: 22px;
  }
  .area_upagetit .inner .en {
    bottom: 5px;
    right: 10px;
    font-size: 40px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_upagetit {
    width: calc(100% - 80px);
    height: 250px;
    margin-bottom: 160px;
  }
  .area_upagetit .inner::after {
    width: 145px;
    height: 212px;
  }
  .area_upagetit .inner .pagetit {
    font-size: 30px;
  }
  .area_upagetit .inner .en {
    bottom: 5px;
    right: 30px;
    font-size: 60px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .area_upagetit .inner {
    padding-left: 70px;
  }
  .area_upagetit .inner::after {
    left: 40px;
  }
}
@media screen and (min-width: 1101px) {
  .area_upagetit .inner {
    padding-left: 100px;
  }
  .area_upagetit .inner::after {
    left: 60px;
  }
}

.wp-pagenavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wp-pagenavi span, .wp-pagenavi a {
  display: block;
  width: 50px;
  height: 50px;
  margin: 5px;
  text-align: center;
  line-height: 50px;
  font-weight: 700;
}
.wp-pagenavi a {
  border: 1px solid #ccc;
}
.wp-pagenavi a:hover {
  border: 1px solid #000;
  background: #000;
  color: #fff;
}
.wp-pagenavi .current {
  background: #EF2526;
  border: 1px solid #EF2526;
  color: #fff;
}

/* company */
@media screen and (max-width: 767px) {
  .company .area_section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.company .tit_section {
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .company .tit_section {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 768px) {
  .company .tit_section {
    font-size: 25px;
  }
}

.area_greeting {
  position: relative;
}
.area_greeting::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.2;
  background: url(../images/fire_color.png) no-repeat;
}
.area_greeting .contarea {
  position: relative;
  z-index: 2;
}
.area_greeting .lead {
  font-weight: 700;
  color: #EF2526;
}
.area_greeting .txt {
  line-height: 2;
}
@media screen and (max-width: 767px) {
  .area_greeting {
    padding-bottom: 60px;
  }
  .area_greeting::before {
    background-size: 290px auto;
    background-position: center 220px;
  }
  .area_greeting .inner {
    text-align: center;
  }
  .area_greeting img {
    width: 200px;
    margin-bottom: 30px;
  }
  .area_greeting .lead {
    font-size: 20px;
  }
  .area_greeting .txt {
    text-align: left;
  }
}
@media print, screen and (min-width: 768px) {
  .area_greeting::before {
    background-size: 463px auto;
  }
  .area_greeting .box_cont {
    font-size: 20px;
  }
  .area_greeting .lead {
    font-size: 36px;
  }
}
@media print, screen and (min-width: 768px) and (max-width: 1100px) {
  .area_greeting {
    padding-bottom: 100px;
  }
  .area_greeting::before {
    background-position: center 300px;
  }
  .area_greeting .inner {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }
  .area_greeting img {
    width: 350px;
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 1101px) {
  .area_greeting {
    padding-bottom: 150px;
  }
  .area_greeting::before {
    background-position: center top;
  }
  .area_greeting .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .area_greeting .inner img {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    -ms-flex-item-align: start;
        align-self: flex-start;
  }
}

@media screen and (max-width: 767px) {
  .area_outline {
    background: url(../images/company/bg_outline_sp1.jpg) repeat-x top left, url(../images/company/bg_outline_sp2.jpg) repeat-x left 264px;
    padding: 550px 0 80px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_outline {
    background: url(../images/company/bg_outline_pc.jpg) repeat-x top left;
    padding: 560px 0 160px;
  }
}

@media screen and (max-width: 767px) {
  .list_outline {
    font-size: 14px;
  }
  .list_outline dt {
    padding-left: 10px;
    margin-bottom: 5px;
    border-left: 2px solid #EF2526;
  }
  .list_outline dd {
    padding-left: 10px;
    margin-bottom: 20px;
  }
}
@media print, screen and (min-width: 768px) {
  .list_outline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 730px;
    margin: 0 auto;
  }
  .list_outline dt, .list_outline dd {
    position: relative;
  }
  .list_outline dt::after, .list_outline dd::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
  }
  .list_outline dt {
    width: 140px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    padding: 15px 0;
  }
  .list_outline dt::after {
    background: #EF2526;
  }
  .list_outline dd {
    width: calc(100% - 140px);
    padding: 15px 0 15px 30px;
  }
  .list_outline dd::after {
    background: #ccc;
  }
}

.area_history {
  background: #F7F4F0;
}
@media screen and (max-width: 767px) {
  .area_history {
    padding: 80px 0;
  }
}
@media print, screen and (min-width: 768px) {
  .area_history {
    padding: 150px 0;
    margin-bottom: 100px;
  }
}
.area_history .list_history {
  position: relative;
  max-width: 730px;
  margin-right: auto;
  margin-left: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.area_history .list_history::after {
  content: "";
  display: block;
  width: 2px;
  height: calc(100% - 30px);
  position: absolute;
  left: 1.25em;
  top: 0;
  background: #ccc;
  z-index: 3;
}
.area_history .list_history dt {
  position: relative;
  width: 3em;
  padding: 5px 0;
  color: #EF2526;
  -ms-flex-item-align: start;
      align-self: flex-start;
  background: #F7F4F0;
  z-index: 5;
}
.area_history .list_history dd {
  position: relative;
  width: calc(100% - 3em);
  padding: 5px 0 5px 20px;
  z-index: 6;
}
@media screen and (max-width: 767px) {
  .area_history .list_history {
    font-size: 14px;
  }
  .area_history .list_history dd:not(:last-of-type) {
    margin-bottom: 10px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_history .list_history dd:not(:last-of-type) {
    margin-bottom: 20px;
  }
}

/* contact */
input[type=text], input[type=tel], input[type=email], input[type=password],
textarea {
  width: 100%;
  border: 1px solid #ccc;
  font-size: 16px;
  padding: 5px;
}

textarea {
  height: 150px;
}

.box_select {
  position: relative;
  width: 100%;
  border: 1px solid #ccc;
  font-size: 16px;
}
.box_select select {
  width: 100%;
  padding: 5px;
  background: #fff;
}
.box_select select:disabled, .box_select select option:disabled {
  color: #EF2526;
  opacity: 1;
}
.box_select::after {
  content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 5px;
  bottom: 0;
  margin: auto 0;
  background: url(../images/icon_down.svg) no-repeat center center;
  pointer-events: none;
}

.box_radio input[type=radio] {
  display: none;
}
.box_radio input[type=radio]:checked + label::after {
  width: 15px;
  height: 15px;
  background: #EF2526;
  left: 5px;
}
.box_radio label {
  position: relative;
  display: block;
  padding: 7px 10px 7px 35px;
}
.box_radio label::before, .box_radio label::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  border-radius: 100%;
}
.box_radio label::before {
  width: 25px;
  height: 25px;
  background: #fff;
  border: 1px solid #ccc;
  left: 0;
}

.box_check {
  font-weight: 700;
}
.box_check input[type=checkbox] {
  display: none;
}
.box_check input[type=checkbox]:checked + label::after {
  width: 10px;
  height: 15px;
  border-bottom: 2px solid #EF2526;
  border-right: 2px solid #EF2526;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: -6px;
  left: 8px;
}
.box_check label {
  position: relative;
  display: block;
  padding: 7px 10px 7px 35px;
}
.box_check label::before, .box_check label::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
.box_check label::before {
  width: 25px;
  height: 25px;
  background: #fff;
  border: 1px solid #ccc;
  left: 0;
}

.area_contact .lead {
  text-align: center;
}
.area_contact .list_form {
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
}
.area_contact .list_form dd {
  margin-bottom: 30px;
}
.area_contact .box_pp {
  max-width: 900px;
  margin-right: auto;
  margin-left: auto;
  background-color: #F7F4F0;
}
.area_contact .box_pp .stit {
  text-align: center;
  font-weight: 700;
}
.area_contact .pp_frame {
  width: 100%;
  border: 1px solid #ccc;
}
.area_contact .btn_submit {
  width: 100%;
  max-width: 370px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.area_contact .cont_thanks {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}
.area_contact .cont_thanks .btn_common {
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 767px) {
  .area_contact .list_form dt {
    margin-top: 5px;
    font-size: 14px;
  }
  .area_contact .box_pp {
    padding: 25px 15px;
  }
  .area_contact .box_pp .stit {
    font-size: 20px;
  }
  .area_contact .pp_frame {
    height: 300px;
  }
}
@media print, screen and (min-width: 768px) {
  .area_contact .lead {
    font-size: 20px;
  }
  .area_contact .list_form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .area_contact .list_form dt {
    width: 170px;
  }
  .area_contact .list_form dd {
    width: calc(100% - 170px);
  }
  .area_contact .box_pp {
    padding: 50px;
  }
  .area_contact .box_pp .stit {
    font-size: 22px;
  }
  .area_contact .pp_frame {
    height: 250px;
  }
  .area_contact .ppc_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .area_contact .btn_submit {
    height: 60px;
    border-radius: 30px;
    font-size: 18px;
  }
}

/* MW WP Form setting */
.mw_wp_form_input .input-hidden,
.mw_wp_form_confirm .confirm-hidden {
  display: none;
}

@media print, screen and (min-width: 768px) {
  .mw_wp_form_input .list_form dt {
    padding-top: 5px;
  }
}
/* pp_frame */
.ppcont {
  background-color: #fff;
  word-break: break-all;
  padding: 40px 0;
}
.ppcont .pagetit {
  border-left: 5px solid #EF2526;
  padding-left: 10px;
  margin-bottom: 20px;
  font-weight: 700;
}
.ppcont h2 {
  margin: 30px 0 15px;
  font-weight: 700;
}
.ppcont p {
  margin-bottom: 10px;
}
.ppcont ol {
  padding-left: 2em;
}
.ppcont ol li {
  list-style-type: decimal;
}
@media screen and (max-width: 767px) {
  .ppcont {
    font-size: 14px;
  }
  .ppcont .pagetit {
    font-size: 18px;
  }
  .ppcont h2 {
    font-size: 16px;
  }
}
@media print, screen and (min-width: 768px) {
  .ppcont .pagetit {
    font-size: 20px;
  }
}